@media only screen and (max-width: 1349px) {
  .catalog__title {
    max-width: 450px;
    width: 100%;
  }

  .catalog-card__photo {
    min-height: initial;
  }
}

@media only screen and (max-width: 991px) {
  .catalog__title {
    max-width: 300px;
    width: 100%;
    font-size: 26px;
  }

  .catalog__sort-link {
    margin-left: 6px;
  }
}

@media only screen and (max-width: 812px) {
  .news-item {
    flex-wrap: wrap;
    justify-content: center;
  }

  .class-odd {
    margin-left: 0px;
  }

  .class-odd .news-item-title {
    order: 0;
  }

  .class-odd .news-item-title,
  .news-item-title {
    padding: 24px 30px;
    max-width: 460px;
    position: relative;
    right: 0;
    top: -40px;
    background: #fff;
  }

  .news-item {
    margin-bottom: 0px;
  }

  .pagination {
    margin-top: -75px;
  }

  .news-item-title-name {
    line-height: 28px;
  }

  .news-item-image {
    margin-right: 0;
  }

  .catalog .catalog-card__photo {
    min-height: 265px;
  }
}

@media only screen and (max-width: 768px) {

  .one-news-title-img {
    max-width: 720px;
    margin: 40px auto;
  }

  .description_1,
  .description_2,
  .description_3,
  .description_4,
  .description_5,
  .description_6,
  .description_7,
  .description_8,
  .description_9,
  .description_10 {
    max-width: 600px;
    margin: 0 auto;
  }

  .description_1 {
    margin-bottom: 30px;
  }
  
  .description_2 {
    margin-bottom: 20px;
  }
  
  .description_3 ol {
    margin-bottom: 40px;
  }

  .description_3 ol li {
    margin-bottom: 20px;
  }


  .description_7 {
    margin-bottom: 40px;
  }

  .description_10 {
    margin-bottom: 40px;
  }
  
  .one-news-second-img {
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 40px;
  }

  .one-news-second-img img {
    width: 100%;
  }

  .title_3,
  .title_2,
  .title_1 {
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
    margin-top: 80px;
    margin-bottom: 20px;
  }

  .description_6 ul {

    margin-bottom: 40px;
    padding-left: 0;
  }

  .one-news-grid-imgs {
    max-width: 600px;
    margin: 0 auto;
    margin-bottom: 40px;
  }

  .one-news-grid-imgs img {
    width: 280px;
    height: 344px;
  }

  .one-news-slider {
    max-width: 600px;
    margin: 0 auto;
  }

  .one-news-slider img {
    height: 350px;
  }

  .one-news-video {
    max-width: 600px;
    margin:  40px auto;
  }

  .one-news-video img {
    width: 100%;
  }

  .one-news-next-article {
    margin-bottom: 60px;
}

.one-news-next-article h4 {
  margin-bottom: 20px;
}

  .one-news-fb-widget iframe {
    max-width: 514px !important;
    min-height: 422px !important;
  }

  .one-news-fb-widget #facebook-0 .fb_iframe_widget {
    margin-bottom: 40px;
  }

}

@media only screen and (max-width: 768px) {

  .header__auth.header__auth-logged  {
    padding-right: 0;
  }

  .lang {
    display: none;
  }

  .checkout-lang-widget {
    display: block;
  }

  .checkout-lang-widget .language-block ul {
    margin-left: 25px;
  }

  .lang.lang-mobile {
    display: block;
    position: absolute;
    bottom: 15px;
    right: 15px;
  }

  .product__buy .product__wish {
    display: block;
  }

  .product__button {
    max-width: calc(100% - 62px);
  }

  .product__gallery--mobile .icon-wish {
    display: none;
  }

  .product .select2-dropdown--below {
    border: none;
    width: 100% !important;
    position: fixed;
    left: 0 !important;
    top: initial !important;
    bottom: -1px;
    min-height: 218px;
    padding-top: 15px !important;
    border: 1px solid #000;
  }

  .product .select2-dropdown {
    z-index: 11;
  }

  .overlay-mob::before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000;
    opacity: 0.2;
    z-index: 10;
  }

  .product .select2-container--default .select2-results__option--disabled {
    color: #000;
    font-weight: 400;
  }

  .product .select2-results__option--disabled {
    display: block;
    text-align: center;
    font-size: 12px;
    padding-left: 0;

  }

  .product .select2-results__option {
    text-align: center;
    margin-bottom: 10px;
    font-size: 12px;
    font-weight: 500;
    padding-left: 0;
  }

  .product .select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: transparent;
    color: #000;
  }

}

@media only screen and (max-width: 655px) {
  .news-blog-nav {
    padding: 40px 20px;
  }
  .news-blog-nav-item {
    margin-right: 30px;
  }
}

@media only screen and (max-width: 568px) {
  .news-blog-nav {
    padding: 40px 10px;
  }
  .news-blog-nav-item {
    margin-right: 15px;
  }
  .news-blog-nav-list {
    padding-left: 30px;
  }

  .catalog__side {
    top: initial;
  }

  .contact_page {
    padding: 0 16px 120px;
  }

  .contact_page_schedule {
    flex-direction: column;
  }

  .contact_page_schedule span:first-child {
    margin-bottom: 10px;
  }

}

@media only screen and (max-width: 414px) {

  .news-blog-nav-list,
  .news-blog-nav  {
    display: block;
  }

  .news-blog-nav {
    padding: 0;
  }

  .news-blog-nav-title {
    max-width: 300px;
    width: 100%;
    text-align: center;
    background: #F5F5F5;
    padding: 17px 0;
    position: relative;
    margin: 20px auto;
    cursor: pointer;
  }

  .mob-filter-target {
    display: inline;
    font-size: 14px;
    line-height: 13px;
    color: #000;
  }

  .news-blog-nav-title::after {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    position: absolute;
    top: 37%;
    right: 17%;
    background-image: url("../images/rectangle-newsblog.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }

  .open-nav-mob-news-blog::after {
    transform: rotate(180deg);
    top: 43%;
  }

  .news-blog-nav-list {
    padding-left: 0px;
    text-align: center;
    margin-bottom: 40px;
    display: none;
  }

  .news-blog-nav-list li {
    margin-bottom: 20px;
  }

  .news-wrapp {
    padding: 0 10px;
    margin-bottom: 25px;
  }

  .news-item-image img {
    width: 300px;
    height: 200px;
    display: block;
  }

  .class-odd .news-item-title,
  .news-item-title {
    padding: 16px 0px;
    max-width: 272px;
    top: -20px;
  }

  .news-item-title-category {
    font-size: 12px;
  }

  .news-item-title-name {
    font-size: 18px;
    line-height: 27px;
  }

  .pagination {
    margin-top: -15px;
  }

  .pagination li {
    margin-bottom: 40px;
    font-size: 14px;
  }

  .news-item-title-date {
    margin: 0;
  }

  .one-news-container {
    padding: 0 10px;
  }

  .one-news-title-img {
    width: 100%;
    min-height: 200px;
  }

  .one-news-fb-widget .fb_iframe_widget >  span {
    max-width: 300px !important;
    min-height: 422px !important;
  }

  .one-news-fb-widget iframe {
    min-height: 422px !important;
    margin-bottom: 20px;
  }

  .one-news-container-inner .fb_iframe_widget {
    margin-bottom: 0px;
  }


  .one-news-fb-widget iframe {
    max-width: 300px !important;
    min-height: 422px !important;
  }

  .one-news-grid-imgs {
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 20px;
  }

  .one-news-grid-imgs img:first-child {
    margin-right: 0px;
    margin-bottom: 20px;
  }

  .one-news-grid-imgs img {
    width: 180px;
    height: 221px;
  }

  .description_7 {
    margin-bottom: 20px;
  }

  .one-news-slider {
    max-width: 100%;
    margin: 0 auto;
  }

  .one-news-slider img {
    height: 231px;
  }

  .one-news-slider .banner-slider__nav {
    width: 123px;
    padding: 8px 12px 8px;
  }

  .news-insta iframe {
    min-width: 300px !important;
    min-height: auto !important;
    margin: 20px auto 0 auto !important;
  }


.title_3,
.title_2,
.title_1 {
  margin-top: 40px;
  margin-bottom: 20px;
}

.mfp-video_youtube_popup .video_wraper {
  height: 200px !important;
}


.one-news-inst-widget #instagram-0 .embed-element {
  width: 300px;
  margin: 0 auto;
  min-height: 0px;
}

.description_6 {
  margin-top: 20px !important;
}

.one-news-fb-widget #facebook-0 .fb_iframe_widget {
  margin: 20px 0;
  min-height: 50px;
  text-align: center;
}

.one-news-btn {
  width: 300px;
  font-size: 14px;
  margin-bottom: 40px;

}

.news-blog-nav-item {
  margin-right: 0px;
}

.description_5 {
  margin-bottom: 10px;
}

.one-news-title-img {
  margin: 20px auto;
}

.one-news-next-article {
  margin-bottom: 40px;
}

.cart__subtitle {
  max-width: 91%;
}

.cart__price {
  position: static;
  margin-top: 6px;
}

  .catalog .catalog-card__photo {
    min-height: 288px;
  }

}

@media only screen and (max-width: 375px) {
  .one-news-slider img {
    height: 208px;
  }

  .catalog .catalog-card__photo {
    min-height: 259px;
  }
}


@media only screen and (max-width: 320px) {
  .one-news-slider img {
    height: 175px;
  }

  .catalog .catalog-card__photo {
    min-height: 259px;
  }
}


@media only screen and (max-width: 767px) {

  .mobile__side {
    display: block;
  }

  .catalog {
    flex-direction: column;
    padding-bottom: 20px;
  }

  .catalog__content {
    width: 100%;
    margin-top: 45px;
  }

  .catalog__sides {
    height: initial !important;
  }

  .catalog__side {
    width: 100%;
    height: initial !important;
    padding-top: 4px;
    padding-right: 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
  }

  .side__filters {
    overflow: auto;
    overflow-x: initial;
    width: 50%;
    padding-top: 15px;
    padding-left: 15px;
    position: static !important;
    height: initial !important;
  }

  .side-block {
    margin-bottom: 15px;
  }

  .catalog__title {
    margin: 24px 0 14px;
  }

  .catalog__sort {
    display: none;
  }

  .mobile__sort {
    display: block;
  }

  .mobile__sort--hidden, .side__filters--hidden {
    display: none;
  }
}

@media only screen and (max-width: 414px) {
  .catalog__content {
    width: 100%;
    margin-top: 0;
  }
}

@media only screen and (max-width: 768px) {
  .suitable_products_holder .catalog-card {
    max-width: 206px;
    width: 100%;
    margin-right: 25px;
  }
}

@media only screen and (max-width: 736px) {
  .suitable_products_holder .catalog-slider .swiper-container {
    padding: 0;
  }
  .suitable_products_holder .catalog-card,
  .sale-products .catalog-card {
    width: 165px !important;
  }

  .catalog-card--slider {
    width: 165px !important;
  }

  .slider-start {
    width: 100%;
  }
}

